Subject: bug#42799: 12.2.0; reftex?: R2L, Hebrew: automatically labeling does not work for sections

From: Arash Esbati <[email-masked]>
Date: Mon, 10 Aug 2020 22:27:55 +0200

Uwe Brauer <[email-masked]> writes:

>>>> "AE" == Arash Esbati <[email-masked]> writes:
>
> First my apologies for not having read carefully enough the
> documentation :-[

No problem, it was in the footnote and hard to find ;)

>>     (setq reftex-label-illegal-re "[^-a-zA-Z0-9_+=:;,.א-ת]")
>
>> Want to give it a roll?
>
> Oh yes, it works like charm, you are a magician, thanks again

Good to hear that.  I'd say I was more lucky to find the correct Hebrew
letters :)  I'm closing this report then.

Best, Arash